.kc_row .kc_col-sm-12{
 padding-left:0px !important;
 padding-right:0px !important;
}
.admin-bar .main-header{
	top:32px;
}
.kc_column>.kc-col-container{
	display:block;
}
.kc-row-container.kc-container{
	max-width:100%;
	width:100%;
}
.main-slider.main-slider-one .content-inner{
	text-align:right !important;
}
.pagination li a, .pagination li span{
	position: relative;
    display: inline-block;
    line-height: 30px;
    height: 44px;
    font-size: 16px;
    min-width: 44px;
    color: #d9b256;
    font-weight: 700;
    text-align: center;
    background: #ffffff;
    border-radius: 50%;
    border: 2px solid #d9b256;
    text-transform: capitalize;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    font-family: 'Open Sans', sans-serif;
}
.pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover, .pagination li span.current{
	color: #ffffff;
    border-color: #d9b256;
    background-color: #d9b256;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span{
	border-radius:50%;
}
.main-header .nav-outer .search-box-outer .dropdown.open .search-box-btn .fa-search:before{
	content:"\f00d";
}
.default-form.style-two .form-group input[type="submit"]{
	color:#000000;
}
.default-form.style-two .form-group input[type="submit"]:hover{
	color:#ffffff;
}
.architecture-section.style-two{
	border-bottom: 1px solid #d9d9d9;
}
.inner-container.style_two{
	margin-bottom:0px;
	border-bottom:0px;
}
.inner-container.style_two .styled-pagination.text-center .pagination{
	/* border-top: 1px solid #d5d5d5; */
    width: 100%;
    padding-top: 50px;
    margin: 0px;
}
.modro_theme .modro_theme{
	margin-left:70px;
}
.modro_theme .modro_theme .comment-box{
	border-bottom:1px solid #ebe8e8;
	padding-left:0px;
}
.blog-single .modro_theme .default-form{
	padding:25px;
}
.blog-single .modro_theme .modro_theme .default-form{
	padding:25px 25px 25px 0;
}
.default-form .group-title{
	margin-bottom:10px;
}
.service-block-two .inner-box .content-column .inner-column h2,
.service-block-two .inner-box .content-column .inner-column a {
  color: #ffffff;
}
.services-page-section .services-title h3 {
  position: relative;
  color: #242424;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2em;
  padding-bottom: 30px;
}
.services-page-section .services-title h3:after {
  position: absolute;
  content: '';
  left: 50%;
  bottom: 0px;
  width: 90px;
  height: 3px;
  margin-left: -45px;
  background-color: #31528e;
}
.service-block-two .inner-box .content-column .inner-column .text {
  color: #ffffff;
}
.service-block-two .inner-box .content-column .inner-column h2:after {
  background-color: #ffffff !important;
}
.specializationlikebox .kc-elm.kc-feature-boxes .content-image {
  position: relative;
}
.specializationlikebox .kc-elm.kc-feature-boxes .content-image:after {
  content: '';
  background: url('../images/circle-min.png');
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  /* transform: translate(-50%, -50%); */
  background-size: contain;
}

/***
=============================================
    Not found area style
=============================================
***/
.not-found-area {
    background: #ffffff none repeat scroll 0 0;
    padding-bottom: 90px;
    padding-top: 50px;
}
.not-found-content h1 {
    color: #1c1c1c;
    font-size: 150px;
    font-weight: 700;
    margin: 0 0 16px;
}
.not-found-content h3 {
  color: #1c1c1c;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 15px;
  text-transform: uppercase;
}
.not-found-content p {
    color: #d9b256;
    font-size: 18px;
    margin: 0 0 30px;
}

.not-found-content .search-form {
  max-width: 432px;
  position: relative;
  margin: 0 auto;
  width:100%;
}
.not-found-content .search-form input[type="text"] {
  background: #fff;
  border: 1px solid #d9b256;
  color: #9a9a9a;
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
  height: 55px;
  letter-spacing: 1px;
  padding-left: 20px;
  padding-right: 60px;
  position: relative;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  max-width: 432px;
  width:100%;
}
.not-found-content .search-form button {
  background: #d9b256 none repeat scroll 0 0;
  border: 1px solid #d9b256;
  color: #ffffff;
  display: inline-block;
  height: 55px;
  padding: 11px 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  width: 55px;
}
.not-found-content .search-form button i {
    font-size: 14px
}
.not-found-content .search-form input[type="text"]:focus {
  border: 1px solid #d9b256;
  background: #fff;
  color: #222;
}
.not-found-content .search-form input[type="text"]:focus + button,
.not-found-content .search-form button:hover {
  background: #d9b256 none repeat scroll 0 0;
  color: #fff;
}
/*********************** Blog Widget Style **********************/
.widget ul{
	position:relative;
}

.widget ul li{
	position:relative;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #e6e6e6;
}

.widget > ul > li:last-child a{
	border:none;
}

.widget ul li a{
	position:relative;
	color:#797979;
	font-size:14px;
	font-weight:400;
	display:inline-block;
	text-transform:capitalize;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	font-family: 'Montserrat', sans-serif;
}

.widget ul li:after{
	position:absolute;
	content:'\f105';
	right:0px;
	top:0px;
	color:#c8c8c8;
	font-size:14px;
	font-family: 'FontAwesome';
}

.widget ul li a:hover{
	color:#d9b256;
}
/*Popular Tags*/

.widget .tagcloud a{
	position:relative;
	display:inline-block;
	line-height:24px !important;
	padding:6px 20px 6px !important;
	margin:0px 3px 10px 0px;
	color:#a6a6a6;
	text-align:center;
	font-size:15px !important;
	background:none;
	border:1px solid #e4e4e4;
	text-transform:capitalize;
	transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
}

.widget .tagcloud a:hover{
	border-color:#d9b256;
	background-color:#d9b256;
	color:#ffffff;
}




/*************************** Footer Widget *************************/
.footer-widget ul{
	position:relative;
}
.footer-widget ul li.page_item{
	position: relative;
    margin-bottom: 8px;
}
.footer-widget ul li.page_item a{
	position: relative;
    font-size: 15px;
    color: rgba(255,255,255,0.70);
    font-family: 'Open Sans', sans-serif;
}
.footer-widget ul li.page_item a:hover{
	color: #d9b256;
}

/*--------------------------theme check----------------------------------*/
	#wp-calendar {
		width: 100%;
	}
	#wp-calendar caption {
		text-align: right;
		color: #333;
		font-size: 14px;
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#wp-calendar thead {
		font-size: 10px;
	}
	#wp-calendar thead th {
		padding-bottom: 10px;
	}
	#wp-calendar tbody {
		color: #aaa;
	}
	#wp-calendar tbody td {
		background: #f5f5f5;
		border: 1px solid #fff;
		text-align: center;
		padding:8px;
	}
	#wp-calendar tbody td:hover {
		background: #fff;
	}
	#wp-calendar tbody .pad {
		background: none;
	}
	#wp-calendar tfoot #next {
		font-size: 10px;
		text-transform: uppercase;
		text-align: right;
	}
	#wp-calendar tfoot #prev {
		font-size: 14px;
		text-transform: uppercase;
		padding-top: 10px;
	}

	.sticky .inner-box {background: #efefef; padding:10px; }
	.sticky .inner-box .thm-unit-test {border: 3px solid #fff; padding:20px !important; }
	.sticky .post .post-content{ background-color:transparent; }
	.wp-caption {
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	}
	.gallery-caption {
		font-size:15px;
		color:#777777;
		line-height:1.8em;
		font-weight:400;
		background:#ffffff;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-family: 'Lato', sans-serif;
	}
	.bypostauthor{
		font-size:15px;
		color:#777777;
		line-height:1.8em;
		font-weight:400;
		background:#ffffff;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-family: 'Lato', sans-serif;
	}
	.alignright{
		text-align:right;
	}
	.alignleft{
		text-align:left;
	}
	.aligncenter{
		text-align:center;
	}
	.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*************************************Theme Unit Testing***********************/
.thm-unit-test .tag-sticky-2 .lower-content,
.thm-unit-test .sticky .lower-content{
	background:#fafafa;
	padding:15px;
}
.thm-unit-test h1,.thm-unit-test h2,.thm-unit-test h3,.thm-unit-test h4,.thm-unit-test h5,.thm-unit-test h6{
	font-family: 'Montserrat', sans-serif;
	margin-bottom:15px;
	font-weight:700;
	color: #242424;
	line-height:1.2em;
}
.thm-unit-test h1{
	font-size:30px;
}
.thm-unit-test h2{
	/* font-size:26px; */
	font-size:22px;
}
.thm-unit-test h3{
	font-size:22px;
}
.thm-unit-test h4,.thm-unit-test .text h4{
	font-size:18px;
}
.thm-unit-test h5{
	font-size:16px;
}
.thm-unit-test h6{
	font-size:14px;
}
.thm-unit-test table{
	margin-bottom:20px;
}
.thm-unit-test table thead tr th{
	border: 1px solid #ddd;
    vertical-align: bottom;
	padding:8px;
}
.thm-unit-test table tbody tr th{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.thm-unit-test table tbody tr td{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 5px;
    vertical-align: top;
}
/*.thm-unit-test ul:first-child,.thm-unit-test ol:first-child,
.comment-box .text ul:first-child,.comment-box .text ol:first-child,
.news-outer ul:first-child,.news-outer ol:first-child{
	padding:0px;
}*/
.thm-unit-test .text > ul,.thm-unit-test ol,.thm-unit-test .text > ul li ul,.thm-unit-test .text > ul li ul li ul,
.thm-unit-test > ul,.thm-unit-test > ul li ul,.thm-unit-test > ul li ul li ul{
	padding-left:40px;
}
.thm-unit-test .text > ul li,
.thm-unit-test > ul li{
	list-style-type:disc;
	display:list-item;
}
.thm-unit-test .text > ul li ul li,
.thm-unit-test > ul li ul li{
	list-style-type:circle;
}
.thm-unit-test .text > ul li ul li ul li,
.thm-unit-test > ul li ul li ul li{
	list-style-type:square;
}
.thm-unit-test ol li{
	list-style-type:decimal;
	display:list-item;
}
.thm-unit-test ol li ol li{
	list-style-type:lower-alpha;
}
.thm-unit-test ol li ol li ol li{
	list-style-type:upper-roman;
}
.thm-unit-test p img,.thm-unit-test figure img,.thm-unit-test img{
	max-width:100%;
	display:block;
	height:auto;
}
figure{
	max-width:100%;
	display:block;
}
.paginate-links a,
.paginate-links > span {
    margin: 0 5px 7px 0;
    position: relative;
	border: 1px solid #d9b256;
    color: #d9b256;
    display: inline-block;
    font-size: 14px;
    font-weight: 800;
    line-height: 44px;
    min-width: 46px;
	height:46px;
    text-align: center;
    text-transform: capitalize;
    transition: all 500ms ease 0s;
}
.paginate-links a:hover,
.paginate-links > span{
	background: #d9b256 none repeat scroll 0 0;
    border-color: #d9b256;
    color: #ffffff;
}
/****************Custom Widget*********************/
.widget_recent_comments ul li{
	padding: 0px 0px 10px;
}
.widget_rss ul li:after{
	display:none;
}
.widget_rss ul li{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #e6e6e6;
}
.widget_rss ul li a{
	display:block;
	font-weight:600;
}
.widget_rss ul li .rss-date{
	font-size:14px;
	color:#d9b256;
}
.widget select{
	width:100%;
	display:block;
	border:1px solid #ededed;
	padding:6px 6px;
	margin-top:15px;
}
.textwidget img {
    height: auto;
    max-width: 100%;
}
.widget ul{
	padding-bottom:0px;
}
.widget ul li ul{
	padding:0px;
	margin:0px;
}
.widget ul li ul li{
	border-bottom:none;
	border-top:1px solid #e6e6e6;
	margin-bottom:0px;
	padding-top:10px;
	padding-bottom:0px;
	margin-top:10px;
}
.widget ul li ul li:after{
	top:10px;
}
.thm-unit-test .share-box ul{
	padding-left:0px !important;
}
.thm-unit-test .share-box ul li{
	list-style-type:none !important;
	display:inline-block !important;
}
.thm-unit-test .share-box ul li img{
	display:inline-block !important;
}
.post-password-form input[type="password"]{
	border:1px solid #d9b256;
	padding:5px 10px;
	display:inline-block;
}
.post-password-form input[type="submit"]{
	background:#d9b256;
	color:#fff;
	padding:6px 15px;
	display:inline-block;
	border:none;

}
.thm-unit-test .review-box .fr-coment-item .fr-coment-item{
	margin-left:60px;
}
.thm-unit-test .review-box .fr-coment-item .name h4{
	font-size:18px;
}
.thm-unit-test .default-form .section-title h3{
	font-size:24px !important;
}
.thm-unit-test .post-comments.comment-area .comments-area{
	margin-top:40px;
}
.blog-section .thm-unit-test > p{
	margin-bottom:15px;
}
/*********************Custom Footer widget Styling************************/
.footer-widget h3{
	margin-bottom:30px;
}
.footer-widget.widget_recent_comments ul li{
	padding: 0;
}
.footer-widget ul li a{
	padding:0px 0 10px;
}
.footer-widget ul li a,.footer-widget ul li,.footer-widget .textwidget p{
	color:#ffffff;
}
.footer-widget a{
	color:#fafafa;
}
.footer-widget select{
	width:100%;
	padding:6px;
	color:#222;
}
.footer-widget #wp-calendar caption{
	padding:0px;
	margin:0px 0 15px;
	font-size:14px;
	color:#ffffff;
}
.footer-widget #wp-calendar thead th{
	border:1px solid #fafafa;
	border-bottom:none;
	text-align:center;
	padding:0px;
	line-height:30px;
	color:#ffffff;
}
.footer-widget #wp-calendar tbody .pad{
	background:#fafafa;
}
.footer-widget .tagcloud a{
	color:#ffffff;
}
.sidebar-page-container .comments-area .comment.pingback{
	padding-left:0px;
}
.sidebar-page-container .comments-area .comment.pingback .author-thumb{
	display:none;
}
.no-comments{
	display:inline-block;
	background:#d9b256;
	padding:8px 15px;
	color:#ffffff;
	margin-top:20px;
}
.heal_theme .heal_theme .comment-box{
	padding-left:100px;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.thm-unit-test .posts-nav{
	margin-bottom:50px;
}
.thm-unit-test .posts-nav a{
	font-size:15px;
	color:#d9b256;
	text-decoration:none;
}
.thm-unit-test .posts-nav a span{
	display:inline-block;
	padding:15px;
	color:#ffffff;
	font-size:14px;
	background:#d9b256;
}
.thm-unit-test .posts-nav a:hover{
	color:#333333;
}
.thm-unit-test .posts-nav a:hover span{
	background:#333333;
}
form.cart button.add-to-cart:hover {
    color: #ffffff;
    border-color: #d9b256 !important;
    background: #d9b256 !important;
}
.product-details .basic-details .item_price{
	margin-bottom:15px;
}
.product-details .basic-details .price span{
	margin-left:0px;
}
.page .posts-nav{
	margin-top:50px;
}
.sidebar-page-container{
	padding-bottom:0px !important;
}
.page .alignleft{
	margin-bottom:0px;
}

.kc-entry_meta {
  padding-bottom: 0px !important;
}
.list-post-type .list-item {
  margin-bottom: 10px !important;
  padding-bottom: 10px !important;
}
.kc-entry_meta>span {
  font-size: 10px !important;
}
.list-post-type .list-item h3 {
  margin-bottom: 0px !important;
}
.sidebar-form form textarea,
.sidebar-form form input {
  border: 1px solid #d9d8d8 !important;
  font-size: 16px !important;
  padding: 15px 15px;
  /* margin-bottom: 10px !important; */
  line-height: 20px !important;
  box-shadow: none !important;
  box-sizing: content-box;
  max-width: 100%;
  border-radius: 3px !important;
  width: calc(100% - 40px);
}
.sidebar-form form input {
  height: 20px;
}
.wide-menu ul {
  width: 350px !important;
  /* left: -50px !important; */
  right: -30px !important;
  left: auto !important;
}
.wide-menu2 ul {
  width: 280px !important;
  /* right: -30px !important; */
  left: auto !important;
}
.wide-menu3 ul {
  width: 320px !important;
  left: auto !important;
}
.page-title-wrap h1,
.page-title-wrap .publish-date,
.page-title-wrap .breadcrumbs {
  display: inline-block;
  background: rgba(255, 255, 255, .7);
  padding: 0px 10px;
}
.page-title-wrap .publish-date,
.page-title-wrap .breadcrumbs {
  margin-top: 5px;
  color: #242424;
  padding: 0px 5px;
}
.page-title {
  padding: 35px 0px !important;
}
.list-post-type .list-item h3 a {
  line-height: 18px !important;
}
.list-post-type .list-item h3 a:hover {
  color: #31528e !important;
}
.table-style-1 tr:hover td {
  background: #f0f0f0;
}
.table-style-1 {
  text-align: center;
  font-size: 11px;
}
.table-style-1 tr td[rowspan]:first-child,
.table-style-1 tr td[colspan],
.table-style-1 tr:first-child td {
  background: #31528e;
  color: #fff;
}
.table-style-1 td {
  vertical-align: middle !important;
}

.thm-unit-test table.table-style-2 tbody tr td {
  padding: 3px;
}
.table-style-2 tr:hover td {
  background: #f0f0f0;
}
.table-style-2 {
  text-align: center;
  font-size: 9px;
}
.table-style-2 tr td[rowspan]:first-child,
.table-style-2 tr td[colspan],
.table-style-2 tr:first-child td {
  background: #31528e;
  color: #fff;
}
.table-style-2 td {
  vertical-align: middle !important;
}

.main-header.fixed-header .main-menu.secondary-menu {
  margin-top: 7px;
}
.fixed-header .main-menu .navigation > li > a {
    padding: 0px 0px 12px;
}

.copyright-footer {
  text-align: center;
  margin: 12px 0px -12px;
  font-size: 11px;
  text-transform: uppercase;
  color: #242424;
}
.copyright-footer a {
  color: #242424;
}

@media (min-width: 992px) {
  .specilazation-block.col-sm-4 {
    width: auto;
  }
  .specilazation-block.col-md-4 {
    width: auto;
  }
}
.specilazation-block > .inner {
  padding-right: 15px;
}
.services-outer {
  max-width: none !important;
}
.blog-page {
  display: flex;
}
.blog-page .content-side {
  width: 70.32% !important;
  /* padding-right: 15px; */
  /* padding-left: 15px; */
}
.blog-page .sidebar-side {
  width: 29.64% !important;
  /* padding-right: 15px; */
  /* padding-left: 15px; */
}
.blog-page .content-side.fullsize-12 {
  width: 100% !important;
}
.blog-page .post {
  background: rgba(240,242,243,.5);
  margin-bottom: 20px;
  padding: 15px 15px;
  position: relative;
  -webkit-transition: background .3s;
  -o-transition: background .3s;
  -moz-transition: background .3s;
  transition: background .3s;
}
.blog-page .post p {
  margin: 0px !important;
}
.blog-page .post .inner-box {
  display: flex;
}
.blog-page .news-block-four .inner-box .lower-content .upper-box .post-date {
    font-size: 12px;
    letter-spacing: 2px;
    color: rgba(36,40,42,.5) !important;
    font-weight: normal;
    margin-bottom: 0px;
}
.blog-page .news-block-four .inner-box .lower-content .upper-box h3 {
    font-size: 22px;
    margin-bottom: 0px;
    font-weight: normal;
    line-height: 1.27;
}
.blog-page .news-block-four .inner-box .lower-content .lower-box .text p {
  font-size: 14px;
  margin-bottom: 20px;
  line-height: 1.4em;
}
.blog-page .news-block-four .inner-box .lower-content .upper-box {
  /* border: none; */
  padding-bottom: 7px;
  margin-bottom: 7px;
}
.blog-page .news-block-four .inner-box .lower-content .lower-box .text p:after {
  content: ' ...';
}
.blog-page .news-block-four .inner-box .lower-content .upper-box h3 a {
  text-decoration: none !important;
}
.blog-page .post .inner-box .image {
  width: calc(30% - 15px);
  background: none;
  margin-right: 15px;
}
.blog-page .post .inner-box .lower-content {
  width: 70%;
}
.blog-single-image {
  display: none;
  float: left;
  margin: 0px 15px 10px 0px;
}
.blog-single .kc_text_block .blog-single-image {
  display: block;
}
.our-clients-home .item {
  padding: 15px;
}
.footer-form input {
  max-width: 100%;
}
.footer-form .btn-style-one {
  color: #ffffff;
}
.footer-form .btn-style-one:hover {
  color: #31528e;
}
.project-type figure > .uk-overlay-panel:before {
  content: '';
  display: block;
  position: absolute;
  width: calc(100% - 60px);
  height: calc(100% - 60px);
  background: rgba(255, 255, 255, .7);
  z-index: 1;
  transition: all 1s ease;
}
.project-type figure:hover > .uk-overlay-panel:before {
  background: rgba(255, 255, 255, .5);
}
.project-type figure > .uk-overlay-panel > div {
  z-index: 1;
  color: #000;
}
.project-type .uk-overlay-panel {
  padding: 30px;
}
.thm-unit-test .project-type h3 {
  font-size: 20px;
}
.uk-overlay-hover:not(:hover) .uk-overlay-grayscale {
  -webkit-filter: grayscale(100%) !important;
  filter: grayscale(100%) !important;
}
.form-section .sec-title-two.style-two h2:after {
  background: #fff;
}
.form-section * {
  color: #fff !important;
}
.form-section .info-column .inner-column {
  border-left-color: #fff;
}
.form-section textarea,
.form-section input[type="text"],
.form-section input[type="email"] {
  border-bottom-color: #fff !important;
}
.form-section ::-webkit-input-placeholder {color:#aaa !important;}
.form-section ::-moz-placeholder          {color:#aaa !important;}
.form-section :-moz-placeholder           {color:#aaa !important;}
.form-section :-ms-input-placeholder      {color:#aaa !important;}
.main-menu.secondary-menu {
  display: flex;
  justify-content: flex-end;
}
.main-header .nav-outer {
  padding-right: 0px;
}
.header-tel i {
  margin-right: 10px;
  font-size: 20px;
  color: #0b5292;
}
.header-tel {
  font-weight: normal;
  font-size: 15px;
  color: #242424;
}
.header-tel span {
  font-weight: normal;
  /* font-size: 10px; */
}
header .main-box {
  /* background: url(images/header-min.png); */
  /* background-size: cover; */
}

.main-slider {
  margin: -105px -70px 0px;
  /* height: 100vh; */
  width: calc(100% + 140px);
}
/* .slotholder *,
.fullwidthbanner-container .fullwidthabanner > .forcefullwidth_wrapper_tp_banner,
.fullwidthbanner-container,
.fullwidthbanner-container .fullwidthabanner {
  height: 100% !important;
  max-height: 100% !important;
} */
.tp-parallax-wrap {
  /* top: 126px !important; */
  /* margin-left: 70px !important; */
}
.main-menu .navigation > li > ul,
.main-header .main-box {
  background-color: rgba(255, 255, 255, 0.95);
}
.home .main-header .main-box .outer-container {
  border-bottom: none;
}
.home .main-header .main-box {
  border-bottom: 1px solid #d9d9d9;
}
.main-menu .navigation > li > a {
  padding: 0px 0px 24px;
}

.main-slider .shape-image {
  background: rgba(255, 255, 255, 0.95) !important;
}
.main-slider-one .content-inner .view-projects {
  border-bottom: 2px solid #31528e;
}
.main-slider-one .content-inner .view-projects,
.main-slider-one .content-inner h2 {
  color: #31528e;
}
/* .tp-mask-wrap > div {
  top: 30px;
} */
.tp-mask-wrap {
  /* border-bottom: 5px solid #31528e; */
}
.page-title {
    padding: 25px 0px !important;
    text-align: left;
    background-color: #f8f8f8;
}
.page-title-wrap {
  padding-left: 15px;
}
.button-style button:before,
.sidebar-form form button[type="submit"]:before,
.template-btn:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150%;
  height: 100%;
  background: #fff;
  z-index: -1;

  -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
  transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
  -webkit-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
  transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.button-style button:hover:before,
.sidebar-form form button[type="submit"]:hover:before,
.template-btn:hover:before {
  opacity: 1;
  background-color: #ffffff;
  -webkit-transform: rotate3d(0, 0, 1, 0deg);
  transform: rotate3d(0, 0, 1, 0deg);
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.sidebar-form > button {
  background: #242424 !important;
}
.button-style button,
.sidebar-form form button[type="submit"],
.template-btn {
  font-weight: 400;
  text-align: center;
  white-space: pre-line;
  vertical-align: middle;

  background: #31528e;
  box-shadow: none;
  border: 1px solid #d9d8d8;
  overflow: hidden;
  color: #ffffff;
  text-shadow: none;
  border-radius: 0px;
  padding: 10px 20px;
  position: relative;
  z-index: 1;
  text-transform: uppercase;
  width: calc(100% - 8px);
  font-size: 16px;
  line-height: 1.25;
}
.button-style button {
  max-width: 56%;
}
.button-style button:hover,
.sidebar-form form button[type="submit"]:hover {
  color: #000000 !important;
}
.sidebar-title h3:after {
  display: none;
}
.sidebar-title h3 {
  background: #ffffff;
  margin: 0px;
  padding-bottom: 7px;
  padding-right: 10px;
}
.sidebar-title:after {
  position: absolute;
  content: '';
  left: 0%;
  bottom: 11px;
  width: 100%;
  z-index: -1;
  height: 4px;
  background-color: #31528e;
}
.image-content img {
  position: relative;
  /* width: 100%; */
  /* display: block; */
}
.image-content {
  position: relative;
  padding-left: 15px;
  padding-top: 15px;
  z-index: 99;
  transition: all .3s ease;
}
.image-content:before {
  position: absolute;
  content: '';
  left: 5px;
  top: 5px;
  bottom: 20px;
  right: 20px;
  background-color: #31528e;
  transition: all .3s ease;
}
.image-content:hover:before {
  left: 0px;
  top: 0px;
}
.main-menu:not(.secondary-menu) .navigation > li > a:after {
  content: '';
  position: absolute;
  top: 26px;
  left: 0px;
  height: 2px;
  width: 0%;
  background: #31528e;
  transition: all .3s ease;
}
.main-menu:not(.secondary-menu) .navigation > li.current > a:after,
.main-menu:not(.secondary-menu) .navigation > li:hover > a:after {
  width: 100%;
}

.list-post-type .list-item h3 {
  position: relative;
  left: 0px;
  transition: all .3s ease;
}
.list-post-type .list-item:hover h3 {
  left: 10px;
}
.list-post-type .list-item h3:before {
  content: '';
  position: absolute;
  top: 50%;
  left: -10px;
  width: 5px;
  height: 5px;
  background: #31528e;
  border-radius: 50%;
  opacity: 0;
  transition: all .3s ease;
  transform: translateY(-50%);
}
.list-post-type .list-item:hover h3:before {
  opacity: 1;
}
.testimonial-block-one .inner-box .author-name {
  color: #fff !important;
}
.testimonial-section .client-thumb-outer .owl-item.active .thumb-item .quote-icon {
  display: none !important;
}
.testimonial-section .client-thumb-outer .thumb-item .thumb-box img,
.testimonial-section .client-thumb-outer .thumb-item .thumb-box {
  width: 230px !important;
  height: 230px !important;
}
.testimonial-section .client-thumb-outer {
  max-width: 700px;
  padding-top: 65px !important;
  padding-bottom: 65px;
}
.testimonial-section .client-thumb-outer .client-thumbs-carousel {
  max-width: 230px;
}
.preloadersection .owl-stage {
  opacity: 0;
}
.widget .custom-testimonials ul li {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
  color: #fff;

  position: relative;
  color: #ffffff;
  font-size: 20px;
  line-height: 1.6em;
  font-weight: 400;
  font-style: italic;
  max-width: 1100px;
  margin: 0 auto;
  margin-bottom: 0px;
  margin-top: 0px;
  font-family: 'Lora', serif;
}
.custom-testimonials .uk-slidenav-position .uk-slidenav,
.custom-testimonials .uk-notouch .uk-hidden-notouch,
.custom-testimonials .uk-touch .uk-hidden-touch {
  display: block !important;
}
#rev_slider_6_1 .uranus.tparrows:before,
#rev_slider_5_1 .uranus.tparrows:before,
.custom-testimonials .uk-slidenav-next:before,
.custom-testimonials .uk-slidenav-previous:before {
  content: "\e605";
  color: #fff;
  transition: all .6s ease;
  font-family: simple-line-icons;
  font-size: 50px;
  line-height: 50px;
  font-weight: 100;
}
.tparrows.tp-rightarrow:before,
.custom-testimonials .uk-slidenav-next:before {
  content: "\e606" !important;
}
.uk-slidenav-position .uk-slidenav-previous {
  left: 50px;
}
.uk-slidenav-position .uk-slidenav-next {
  right: 50px;
}
.widget .custom-testimonials ul li:after {
  display: none;
}
.widget .custom-testimonials ul li ul li {
  border-top: none;
}
.custom-testimonials .uk-panel-title {
  color: #fff;
}
.custom-testimonials {
  background-image: url('http://ivik.vipweb.co.ua/wp-content/uploads/2018/02/1.jpg');

  position: relative;
  padding: 90px 0px 120px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.custom-testimonials:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(35,41,50,0.80);
}
.main-header .main-box .logo-box .logo img {
  height: 75px;
}
.header-contacts-outer {
  position: relative;
  height: 28px;
}
.header-address span {
  border-bottom: 1px dashed #252525;
}
.header-tel {
  margin-left: 20px;
}
.team-blocks h3 + .uk-margin {
  margin-top: 0px;
}
.team-blocks h3 {
  margin-bottom: 0px;
  font-size: 18px;
}
.team-blocks .uk-grid-small>.uk-grid-margin {

}
.main-menu.secondary-menu {
    margin-top: 14px;
    margin-bottom: 7px;
}
.copyright-footer {
  /* background: #f8f8f8; */
}
.content-side ul {
  margin-right: 40px;
}
.grayscale-section img {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%);
	transition: all 0.5s ease;
}
.grayscale-section img:hover {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
}
.kc-feature-boxes {
  position: relative;
}
.kc-feature-boxes .content-link {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.gallery-img-center {
  display: flex;
  justify-content: center;
}
.gallery-img-center .item-grid {
  width: auto !important;
  overflow: hidden;
  margin: 0px 10px !important;
}
.gallery-img-center img {
  margin: 0 auto;
  width: 322px !important;
  padding: 0px 0px !important;
}
.gallery-img-center img {
  -webkit-transform: scale(1);
  transform: scale(1);
  transition-duration: .3s;
  transition-timing-function: ease-out;
  transition-property: transform;
}
.gallery-img-center .item-grid:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.services-page-section {
  padding: 0px !important;
}
#slide-30-layer-1 video,
#slide-23-layer-1 video {
  height: auto !important;
}
#slide-30-layer-1,
#slide-23-layer-1 {
 height: 100%;
}
body .tp-caption .tp-revstop {
  margin: 0px !important;
  top: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
}
.kc-comparison-overlay {
  display: none !important;
}
.project-block .inner-box .content-column .inner-column h2,
.main-menu .navigation > li > ul > li > a {
  text-transform: none;
}
.qtranxs_language_chooser li {
  margin-left: 5px;
}
.qtranxs_language_chooser li.active {
  font-weight: bold;
}
.qtranxs_language_chooser {
  display: flex;
  margin-left: 10px;
  position: relative;
  top: 2px;
}
.specializationlikebox .kc-elm {
  text-align: center !important;
}
.specializationlikebox .inner-content {
  padding-left: 0px;
}
